Subject: bug#20484: 25.0.50; Directory tracking in ansi-term broken.

From: Stefan Monnier <[email-masked]>
Date: Sun, 03 May 2015 01:45:14 -0400

> Git master for Bash on Savannah doesn't even mention the INSIDE_EMACS
> environment variable, so the current software simply will not work.  I
> believe that beaab89896 only serves to break things with little gain (to
> those who inappropriately used EMACS in their scripts).  It certainly
> breaks things for users like me who exist almost entirely in Emacs.  Has
> the intent to move away from the EMACS environment variable been
> communicated to the Bash folks?

The old $EMACS setting was declared obsolete many years ago.  It looks
like "the Bash folks" didn't notice yet.

Hopefully beaab89896 will make them notice,

        Stefan